.module-random-section {
    background: #ecf0f4;
    border-radius: 50% 50% 0% 0%/12% 12% 0% 0%;
    padding-top: 2.75rem;
}

.module-random-img {
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 5px;
}

.module-random-title {
    height: 48px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width: 575px){
    .module-random-section {
        border-radius: unset;
        padding-top: 1.75rem;
    }
}